/* My other mods */

/* This makes the Form Factors table scroll - not using this for now
body.page-id-52 #Memory .et_pb_toggle_4 .et_pb_toggle_content { overflow-x: scroll; } */

body.page-id-52 #Memory .et_pb_toggle_4 table.regular tr td { font-size: 0.95em; padding: 6px 8px; }
body.page-id-52 #Memory .et_pb_toggle_4 table.regular tr td p { font-size: 1em; margin-bottom: 0.25em; }


/* Extra small devices (phones) */
@media (max-width: 767px) {
	.et_header_style_centered header#main-header div.container { width: 95% !important; }
	header#main-header div.logo_container #logo { max-height: 90px; }
	
	#main-content div.et_pb_slider { font-size: 1em; }
	#main-content h1, #main-content h2, #main-content h3, #main-content h4, #main-content h5, #main-content h6 { font-size: 1.75em; }
	#main-content p, #main-content li { font-size: 1.4em; }
	#main-content p { margin-bottom: 1em; line-height: 1.65em; }
	#main-content ul { margin-bottom: 1em; }
	#main-content li { padding-bottom: 0.5em; }
	#main-content a { padding: 0.5em 0; }
	
	#main-content div.et_pb_posts article { font-size: 1.35em; }
	#main-content div.et_pb_posts article * { font-size: 110%; }
	#main-content div.et_pb_text { font-size: 1em; }
	#main-content div.et_pb_column div.et_pb_text { margin-right: 0 !important; }
	#main-content div.et_pb_all_tabs ul.et_shortcodes_mobile_nav a.et_sc_nav_next { padding: 16px 45px 16px 10px; }
	#main-content div.et_pb_all_tabs ul.et_shortcodes_mobile_nav a.et_sc_nav_prev { padding: 16px 10px 16px 45px; }
	#main-content .et-tabs-container .et-tabs-content { border: 0; font-size: 1.15em; margin: 0 !important; }
	
	#main-content div.header-content { margin: 0; padding: 0; }
	#main-content div.header-content h1 { font-size: 3.5em; }
	#main-content div.header-content span.et_pb_fullwidth_header_subhead { font-size: 2em; line-height: 1.25em; }
	
	#main-content a.small-button { display: block; font-size: 1.15em; text-align: center; }
	#main-content p.Body a.small-button { font-size: 0.9em; }
	
	#main-content .et_pb_section .et_pb_row { margin-left: 4%; margin-right: 4%; padding-left: 0 !important; padding-right: 0 !important; width: auto !important; }
	
	body.page-id-52 #Memory .et_pb_toggle_4 .et_pb_toggle_content { overflow-x: scroll; }
	body.page-id-52 #Memory .et_pb_toggle_4 table.regular tr td { font-size: 0.9em; padding: 5px; }
}

/* Small devices (tablets) */
@media (min-width: 768px) and (max-width: 991px) {
	body.page-id-52 #Memory .et_pb_toggle_4 table.regular tr td { font-size: 0.85em; padding: 4px; }
}

@media (min-width: 992px) and (max-width: 1068px) {
	body.page-id-52 #Memory .et_pb_toggle_4 table.regular tr td { font-size: 0.9em; padding: 4px; }
}